Application: gvSIG desktop - gvSIG bugs #4046
El plugin de 3D esta dejando las nativas en el raiz de la instalacion
01/25/2016 11:36 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: 3D

Target version: 2.3.0-2421 (rev. org.gvsig.deskiop-2.0.127)

Severity: Major Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En windows, el plugin de 3D esta dejando las nativas en el raiz de la instalacion en lugar de en la carpeta del plugin.
Esto, se hacia asi en la version 2.2, pero en la 2.3 ya se ha omogeneizado con linux y ahora cada plugin lleva sus nativas dentro.
habria que actualizar el paquete de instalacion del plugin para corregirlo.

De paso repasar que hace con las nativas en linux, que aunque no las he visto en el raiz de la instalacion tampoco las he visto en la
carpeta del plugin.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3995: Can't perform acti... Closed 01/11/2016

Associated revisions

Revision 603 - 02/06/2016 09:42 PM - Joaquin del Cerro Murciano

refs #4046, modificada la ubicacion de las nativas en win-x86 y afnadidas las nativas de win-x64

History

#1 - 02/01/2016 02:00 AM - Joaquin del Cerro Murciano

- Target version changed from 2.2.0-2313-final (addons updates) to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)
- Assignee deleted (Lluis Marqués)

#2 - 02/05/2016 08:39 AM - Joaquin del Cerro Murciano

- Severity changed from Trivial to Major

- Assignee set to Joaquin del Cerro Murciano

Bueno, pues habra que arreglarlo por que si no se podran generar correctamente las portables.

#3 - 02/06/2016 09:45 PM - Joaquin del Cerro Murciano

He modificado la ubicacion de las nativas de windows 32 bits para que esten dentro de la carpeta del plugins, y he afadido las nativas para windows
64 bits que no estaban contempladas.

En relacion que hace en linux con las nativa parece que no incluye ninguna nativa, tendre que consultarlo con el desarrollador y ver si las deberiamos
incluir.

#4 - 02/06/2016 09:46 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2421 (rev. org.gvsig.desktop-2.0.127)

- Status changed from New to Fixed

#5 - 02/07/2016 02:16 AM - Joaquin del Cerro Murciano
- Related to gvSIG bugs #3995: Can't perform action flat-view-3d or spherical-view-3d in win64 added

#6 - 02/08/2016 02:38 PM - Alvaro Anguix
- Status changed from Fixed to Closed
